Bug 443929 - missing udev rule for Bamboo One Tablet
Summary: missing udev rule for Bamboo One Tablet
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxwacom   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Aristeu Rozanski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-24 07:13 UTC by Harald Hoyer
Modified: 2008-06-20 05:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 05:46:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2008-04-24 07:13:05 UTC
ATTRS{idVendor}=="056a", ATTRS{idProduct}=="0069",
SYMLINK+="input/wacom-tablets/bamboo-one input/wacom-tablets/bamboo-one-%b"

Comment 1 Aristeu Rozanski 2008-05-12 18:12:40 UTC
new package available in -devel with udev rules updated


Comment 2 Bug Zapper 2008-05-14 10:03:25 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Aristeu Rozanski 2008-06-19 16:46:41 UTC
Harald, can you check if the last package version fixes your problem?


Comment 4 Harald Hoyer 2008-06-20 05:46:08 UTC
yep, fixed, thx


Note You need to log in before you can comment on or make changes to this bug.